
* {
    margin: 0;
    padding: 0;
    overflow-y: hidden;
}

.toggledLg {
    width: 18rem !important;
    margin-right: -24rem !important;
    transition-duration: .5s !important;
}

.toggledSm {
    width: 100% !important;
    margin-top: -200rem !important;
    transition-duration: .5s !important;
}
